Bug 1265878 - Change change Certification Classification from "Pass-through" to "Pass-through with supplemental"
Change change Certification Classification from "Pass-through" to "Pass-throu...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hong Tao
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 23:05 EDT by Yunlong Xue
Modified: 2016-05-05 00:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 02:10:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yunlong Xue 2015-09-23 23:05:29 EDT
Catalog always say original cert not certified yet, so can't change it. Even original cert already certified.
Comment 1 Hong Tao 2015-10-12 02:10:43 EDT
Hi, Yunlong,

This bug is fixed in last release. Please take a look on this. Thanks a lot for your reporting and sorry for the bug!

Best Regards,
Hong Tao

Note You need to log in before you can comment on or make changes to this bug.